 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1289px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1210px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-style: italic;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 44px 0 0;
}

.u-section-1 .u-text-3 {
  padding-left: 3px;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1210px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 4px 0 2px;
}

.u-section-1 .u-image-1 {
  width: 516px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  height: 1204px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 998px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 137px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 998px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1920px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 14px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1857px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 27px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1857px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 333px;
    height: 850px;
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 56px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-1 .u-image-1 {
    height: 849px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2362px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1495px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 690px;
  }

  .u-section-1 .u-image-1 {
    height: 822px;
    margin-top: 20px;
    margin-bottom: -152px;
  }
}